Problemas Generales

Error al editar o crear

 
Imagen de Cristian Canales Fuentes
Error al editar o crear
 

Estimada Comunidad,


Ojala nos puedan ayuda, hoy al momento de querer editar cualquier documento, tarea, cuestionario, foro, etc nos apareció el siguiente error, la versión de nuestro moodle es la 3.2

Quedare atento a sus comentarios


saludos


 
Promedio de calificaciones: -
Imagen de Juan Pablo Miranda Aguayo
Re: Error al editar o crear
Moodlers de gran ayuda

Hola Cristian,

Esos errores suelen ocurrir cuando se ha modificado la versión de PHP, por ejemplo en un hosting, o se ha restaurado una instalación de Moodle sin concordancia entre el 'moodledata' y la base de datos.

Sin embargo, en tu caso, en la línea 693 de la traza, hace referencia a una llamada que hace el repositorio kaltura con el detalle del error "get_courseid_from_context()" en el que te dice que se ha quitado.

Es posible que el repositorio no esté funcionando correctamente o se haya producido algún otro error relacionado.

EDITO: También le ocurre a Fabián en ésta otra entrada: https://moodle.org/mod/forum/discuss.php?d=376756

Un saludo,

JP

 
Promedio de calificaciones:Útil (1)